Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

FreeBSD Ports: perl

Information

Severity

Severity

Low

Family

Family

FreeBSD Local Security Checks

CVSSv2 Base

CVSSv2 Base

1.2

CVSSv2 Vector

CVSSv2 Vector

AV:L/AC:H/Au:N/C:N/I:P/A:N

Solution Type

Solution Type

Vendor Patch

Created

Created

13 years ago

Modified

Modified

5 years ago

Summary

The remote host is missing an update to the system as announced in the referenced advisory.

Insight

Insight

The following package is affected: perl CVE-2005-0448 Race condition in the rmtree function in File::Path.pm in Perl before 5.8.4 allows local users to create arbitrary setuid binaries in the tree being deleted, a different vulnerability than CVE-2004-0452.

Solution

Solution

Update your system with the appropriate patches or software upgrades. http://www.ubuntulinux.org/usn/usn-94-1 http://secunia.com/advisories/14531/ http://www.vuxml.org/freebsd/4a99d61c-f23a-11dd-9f55-0030843d3802.html

Common Vulnerabilities and Exposures (CVE)